{
  "strategy_name": "Zeus_2",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.254,
      "trailing_stop_positive_offset": 0.323,
      "trailing_only_offset_is_reached": false
    },
    "buy": {
      "buy_bb_lowerband": 1.02,
      "buy_bb_width": 0.15,
      "buy_cat": "<R",
      "buy_pct": 0.004,
      "buy_pct_1": -0.07,
      "buy_pct_3": -0.18,
      "buy_pct_5": -0.17,
      "buy_real": 0.3909
    },
    "sell": {
      "profit_no_change": false,
      "profit_old_sma10": true,
      "profit_over_rsi": false,
      "profit_quick_gain": true,
      "profit_quick_gain_3": false,
      "profit_quick_lost": false,
      "profit_short_loss": false,
      "profit_sma10": false,
      "profit_sma20": false,
      "profit_sma5": false,
      "profit_very_old_sma10": false,
      "sell_RSI": 92,
      "sell_RSI2": 90,
      "sell_RSI2_percent": 0.005,
      "sell_candels": 33,
      "sell_expected_profit": 0.01,
      "sell_percent": 0.013,
      "sell_percent3": 0.009,
      "sell_profit_no_change": 0.011,
      "sell_profit_percent10": 0.0,
      "sell_too_old_day": 3,
      "sell_too_old_percent": 0.0
    },
    "protection": {}
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-04-01 22:19:52.135993+00:00"
}